@charset "utf-8";

/* webfont */
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans+Condensed:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');

/* default */
* { 
	margin: 0;
	padding: 0;
	font-family: 'Fira Sans Condensed', 'Nanum Gothic', 'nanumgothic', sans-serif; 
	/* -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; */
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
}
*:focus { outline: none; }
html { min-width: 1200px; }
body { 
	font-size: 15px;
	font-weight: normal;
	color: #424242;
	letter-spacing: -0.2px;
	cursor: default;
}
ul, li { list-style: none; }
a { color: inherit; text-decoration: none; }
address, em { font-style: normal; }


/* -------- layout -------- */
#cSub { 
	display: grid; 
	grid-template-columns: auto;
	grid-auto-rows: min-content;
	/* row-gap: 50px; */
}
header { 
	grid-row: 1 / span 1;
	position: fixed; top: 0;
	width: 100%; height: 90px;
	color: #fff;
	background: #748aff;
	z-index: 61;
	transition: .3s;
}
main { 
	grid-row: 2 / span 1;
	padding: 50px 0 70px;
	padding-top: 140px;
	background: #f2f3f5;
}
main:after { 
	content: "";
	display: block;
	clear: both;
}
footer { 
	grid-row: 3 / span 1;
	line-height: 1.6;
	font-size: 13px;
	color: #9e9e9e;
	background: #fff;
	text-align: center;
}


/* -------- common -------- */
section { 
	position: relative;
	margin: 0 auto;
	width: 1200px;
}
h3 { 
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 0 0 10px;
	font-size: 19px;
	font-weight: bold;
	color: #424242;
	letter-spacing: -0.5px; 
}
.ux-select { 
	user-select: none; 
}



/* header
------------------------------------------------------ */
header section { 
	display: flex;
	justify-content: space-between;
}
header section > div { 
	display: flex; 
	flex: 0 0 33.3333%;
	align-items: center;
	height: 90px;
	transition: .3s;
}
header section > div:nth-of-type(2) { 
	justify-content: center; 
}
header section > div:nth-of-type(3) { 
	justify-content: flex-end; 
}


/* -------- logo -------- */
h1 { 
	margin: 0 30px 0 0; 
}
h1 a { 
	display: flex;
	align-items: center;
	max-width: 400px;
	height: 40px;
	/* height: 100px; */
}
h1 a canvas { 
	display: block;
	max-width: 400px;
}
h1 a img { 
	display: none;
	width: auto;
	max-height: 40px; 
}


/* -------- gnb -------- */
.gnb_c { 
	position: relative;
}
.gnb_c ul { 
	display: flex;
}
.gnb_c li { 
	cursor: pointer;
	white-space: nowrap;
}
.gnb_c li a { 
	display: flex;
	align-items: center;
	padding: 0 10px;
	height: 90px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	letter-spacing: -1px;
	box-sizing: border-box;
	transition: .3s;
}
.gnb_c li.off a { 
	color: #9bf; 
}


/* -------- login -------- */
.btn_login,
.btn_logout { 
	display: flex;
	justify-content: center;
	align-items: center;
	/* position: absolute; right: 0; */
	min-width: 120px; height: 50px;
	font-size: 14px;
	font-weight: bold;
	background: transparent;
	border: solid 2px rgba(255,255,255,0.61);
	border-radius: 30px;
	box-sizing: border-box;
	cursor: pointer;
	transition: .3s ease-in-out;
}
.btn_login:hover { 
	color: #424242;
	background: #fff;
	border-color: #fff;
}
/* logout */
.btn_logout { 
	padding: 0 30px;
	color: #c0cfff;
	background: #536dfe;
	border: 0;
	transition: none;
}
.btn_logout span { 
	font-weight: normal;
	letter-spacing: -0.5px;
}
.btn_logout span em { 
	font-weight: 500;
	color: #fff; 
}
.btn_logout span:after { 
	content: "·";
	display: inline-block;
	clear: both;
	margin: 0 10px;
}

/* login-form */
.login_form { 
	position: absolute; top: -360px; right: 0;
	padding: 30px 30px 24px;
	width: 240px; height: auto;
	background: #fff;
	border-radius: 15px;
	box-sizing: border-box;
	box-shadow: 3px 3px 18px rgba(0,0,0,0.3);
	transition: .3s;
	z-index: 61;
}
.login_form input { 
	margin: 0 0 5px;
	padding: 0 12px;
	width: 100%; height: 40px;
	background: #f9f9f9;
	border: solid 1px #e5e5e5; 
	border-radius: 4px;
	box-sizing: border-box;
}
.login_form button { 
	margin: 5px 0 0;
	width: 100%;
	line-height: 44px;
	font-weight: bold;
	color: #fff;
	background: #424224;
	border: 0;
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
}
.login_form div { 
	margin: 12px 0 0;
	text-align: center;
}
.login_form div>a { 
	font-size: 15px;
}
.login_form div>a i { 
	margin-right: 6px; 
}
.login_form div .btn_join { 
	font-weight: bold;
	color: #424242;
}
.login_form div .btn_find { 
	margin-left: 15px;
	color: #9e9e9e; 
}

/* login-form act */
.login_form.act { 
	top: 80px; 
}


/* -------- hd-up -------- */
.hd-up,
.hd-up section > div,
.hd-up .gnb_c li a { 
	height: 70px; 
}
.hd-up {
	background: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
}

/* logo */
.hd-up h1 a canvas { 
	display: none;
}
.hd-up h1 a img { 
	display: block; 
	max-height: 30px;
}

/* gnb */
.hd-up .gnb_c li a { 
	font-size: 14.5px;
	color: #757575;
	letter-spacing: -1px;
}
.hd-up .gnb_c li.off a { 
	color: #c5c6c7; 
}
.hd-up .gnb_c li:hover:not(.off) a { 
	color: #212121;
}

/* login */
.hd-up .btn_login, 
.hd-up .btn_logout { 
	color: #757575;
	border-color: #fff;
}
.hd-up .btn_login:hover { 
	/* color: #748aff; */
	color: #212121;
}
.hd-up .login_form.act { 
	top: 50px; 
}
.hd-up .btn_logout { 
	background: transparent; 
}
.hd-up .btn_logout span em { 
	color: #424242; 
}



/* main = body
------------------------------------------------------ */
main section { 
}
main section > div { 
	border-radius: 15px; 
	overflow: hidden;
}


/* -------- snb -------- */
.snb { 
	/* float: left;
	width: calc(100% - 980px) !important; */
	background: #fff;
	box-sizing: border-box;
	overflow: hidden;
}
.snb h2 { 
	line-height: 130px; 
	font-size: 24px;
	font-weight: 800;
	letter-spacing: -1.5px;
	text-align: center;
}
.snb ul { 
}
.snb li a { 
	position: relative;
	display: block;
	padding: 0 0 0 25px;
	line-height: 60px;
	font-size: 16px;
	color: #757575;
	border-top: 1px solid #eee; 
	letter-spacing: -1px;
	overflow: hidden;
	transition: .3s;
}
.snb li a:before { 
	content: "\f00c"; 
	display: inline-block;
	clear: both;
	position: absolute; left: 20px;
	font-family: 'FontAwesome';
	font-size: 8pt;
	color: #748aff;
	opacity: 0;
	transition: .3s;
}
.snb li:hover a,
.snb li.on a { 
	padding-left: 45px;
	color: #424242;
}
.snb li.on a { 
	font-weight: 700; 
	background: #fafbfc;
}
.snb li:hover a:before,
.snb li.on a:before { 
	left: 25px;
	margin-right: 10px; 
	opacity: 1;
}


/* -------- container -------- */
.container { 
	float: right;
	padding: 25px 35px 30px;
	width: 940px; 
	background: #fff;
	box-sizing: border-box;
}

/* page-title */
.page-title { 
	display: flex;
	justify-content: space-between;
	margin: 0 0 30px;
	padding: 0 0 10px;
	line-height: 30px;
	font-weight: 700;
	border-bottom: 1px solid #e5e5e5;
}

/* pg-navi */
.pg-navi { 
	display: flex;
	justify-content: end;
	align-items: center;
	font-size: 12.5px;
	font-weight: 400;
	color: #9e9e9e;
	text-align: right;
}
.pg-navi i { 
	position: relative; top: 1px;
	margin: 0 7px;
	font-size: 12px;
	color: #ccc; 
}
.pg-navi b { 
	color: #757575; 
}
.pg-navi i:last-child { 
	top: 2px;
	margin-left: 0;
	font-size: 16.7px; 
	color: #b5b5b5;
}

/* content */
.content { 
	min-height: 610px; 
}

/* qnb - quickmenu */
.qnb { 
	position: fixed; top: 300px; right: 0; 
	text-align: right;
	z-index: 6;
	transform: translateY(-50%);
}
.qnb li { 
	margin-bottom: 1px; 
	font-size: 0;
}
.qnb li a { 
	display: inline-block;
	padding: 0;
	width: 40px;
	line-height: 40px;
	font-size: 13.5px;
	color: #fff;
	background: #748fff;
	letter-spacing: -0.5px;
	text-align: center; 
	overflow: hidden;
	transition: .3s; 
}
.qnb li:first-child a { 
	background: #5D9DE8;
}
.qnb li:nth-child(2) a { 
	background: #748FFF;
}
.qnb li:nth-child(3) a { 
	background: #665DE8; 
}
.qnb li:nth-child(4) a { 
	background: #9A66FF; 
}

.qnb li:hover a { 
	padding: 0 15px;
	width: auto;
	/* width: 100px; */ 
}
.qnb li a span { 
	display: none;
	margin: 0 0 0 7px;
	transition: .3s; 
}
.qnb li:hover a span {  
	display: inline-block;
}



/* footer
------------------------------------------------------ */
.bar:before { 
	content: "|";
	display: inline-block;
	clear: both;
	margin: 0 10px;
	font-weight: lighter;
}


/* -------- 교육상담문의 -------- */
.contact { 
	color: #fff;
	background: #748aff;
	background: linear-gradient(90deg, #748aff, #b1a0ff);
}
.contact section { 
	display: flex; 
	justify-content: space-between;
	align-items: center;
	height: 70px;
}
.contact section div { 
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.contact h3 { 
	padding: 0;
	font-size: 18px;
	color: #fff; 
}
.contact .bar:before { 
	margin: 0 15px;
	color: #fff; 
}

/* 상담전화 */
.contact .tel { 
	margin: 0 30px;
	font-size: 23px;
	font-weight: bold;
	letter-spacing: -0.5px;
}
.contact .tel+p { 
	font-size: 16px; 
}

/* 상담문의 */
.contact a { 
	display: flex; 
	justify-content: center;
	align-items: center;
	position: relative; top: 0;
	margin: 0 0 0 35px;
	padding: 0;
	width: auto; height: 50px;
	font-size: 14.5px;
	font-weight: bold;
	/* color: #424242; */
	color: #fff;
	/* background-color: #fff; */
	background-repeat: no-repeat;
	border-radius: 0;
	box-sizing: border-box;
	transition: .3s;
}
.contact a:hover { 
	position: relative; top: -5px;
}
.contact .btn_qna { 
	padding-left: 40px;
	background-image: url('/site/images/sub/C/icon_qna.png'); 
	background-position: left center;
}
.contact .btn_faq { 
	padding-left: 35px;
	background-image: url('/site/images/sub/C/icon_faq.png'); 
	background-position: left center;
}

/* contact_btn canvas */
#contactBtn { 
	
}

/* 하단메뉴 */
.fnb { 
	line-height: 70px;
	border-bottom: solid 1px #e5e5e5;
	text-align: center;
}
.fnb a { 
	margin: 0 0 0 30px;
	font-size: 14.5px;
	color: #757575; 
}
.fnb a:first-child { 
	margin-left: 0;
	font-weight: 500; 
	color: #424242;
}

/* -------- 카피라이트 -------- */
footer address { 
	padding: 35px 0 70px;
	line-height: 1.6;
	font-size: 13px;
	color: #9e9e9e;
	text-align: center;
}
footer address em { 
	padding: 2px 7px 2px;
	font-weight: 600;
	color: #fff;
	background: #b5b5b5;
	border-radius: 4px;
}
footer address .bar:before { 
	color: #b5b5b5;
}



/* map.asp
------------------------------------------------------ */
.sub_map .root_daum_roughmap,
.sub_map .root_daum_roughmap_landing,
.sub_map .os_mac { 
	/* width: 870px !important; */
}
.sub_map dl { 
	padding: 15px 30px 17px;
	font-size: 17px;
	color: #fff;
	background: #333;
	letter-spacing: -0.5px;
	/* border: solid 1px #fe5003; */
}
.sub_map dl:after { 
	content: "";
	display: block;
	clear: both;
}
.sub_map dt,
.sub_map dd { 
	float: left; 
}
.sub_map dt { 
	font-weight: 700;
}
.sub_map dd { 
	margin: 0 0 0 50px;
}
.sub_map .trans h4 { 
	margin: 30px 0 0;
	line-height: 40px;
	font-size: 14px;
	font-weight: 700;
	text-indent: 12px;
	border-bottom: solid 1px #666;
}
.sub_map .trans ul,
.sub_map .trans p { 
	margin: 5px 0 0;
	padding: 12px 9px;
	line-height: 1.7;
	font-size: 13.5px; 
	color: #666;
	/* border: solid 1px #ccccce; */
	text-indent: -5px;
}
.sub_map .trans ul { 
	padding: 12px 0;
}
.sub_map .trans li { 
	/* margin-left: -25px; margin-right: -25px; */
	padding-left: 20px; padding-right: 20px;
}
.sub_map .trans li:not(:first-child) { 
	margin-top: 10px;
	padding-top: 12px;
	border-top: solid 1px #ddd;
}
.sub_map li b { 
	margin: 0 10px 0 0;
	font-weight: 500;
	color: #4475cb;
	color: #f57f17;
}
.sub_map li b+span { 
	font-size: 13.5px;
	font-weight: 300;
	opacity: 0.7; 
}
.sub_map li h5 { 
	margin: 0 -12px 5px;
	padding: 3px 17px 5px;
	font-size: 14px;
	/* font-weight: 500; */
	background: #f5f5f5;
}
.sub_map .trans p { 
	text-indent: 0; 
}



/* -------- 공통페이지로 인한 수정 -------- */
#sub_wrap { 
	float: none;
	background: #f2f3f5; 
}
#sub_container { 
	float: none;
	margin: 0;
	padding: 120px 0 70px;
}
#sub_container:after { 
	content: "";
	display: block;
	clear: both;
}
#sub_container.company_info_bg { 
	/* background-color: #fff; */
	background: none;
}
#sub_contents { 
	width: 1256px !important; 
}

/* left menu */
.left_menu_area { 
}
.snb { 
	width: 214px;
	border-radius: 15px; 
	overflow: hidden;
}

.right_contents { 
	float: right !important; 
	margin-left: 30px !important;
	padding: 0 35px 50px;
	width: 1006px !important; 
	background: #fff;
	border-radius: 15px;
	box-sizing: border-box;
	overflow: hidden;
}
.subpage_title { 
	width: 100%; 
}
div.subpage_title p.tit_textbox { 
	padding-left: 5px;
	font-size: 19px !important;
	font-weight: 700 !important;
	letter-spacing: -1px !important;
}
ul.right_navi { 
	padding-right: 5px; 
}
ul.right_navi li { 
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	font-size: 12.5px;
	font-weight: 400;
	color: #9e9e9e;
	text-align: right;
}
.ul.right_navi i { 
	position: relative; top: 1px;
	margin: 0 7px;
	font-size: 12px;
	color: #ccc; 
}
.ul.right_navi b { 
	color: #757575; 
}
.ul.right_navi i:last-child { 
	top: 2px;
	margin-left: 0;
	font-size: 16.7px; 
	color: #b5b5b5;
}

.sub_con { 
	width: 100%; 
}

.sub_login ul.login_form { 
	position: static;
	padding: 0;
	width: 253px;
	border-radius: 0;
	box-shadow: none;
	transition: none;
}
.sub_login .btn_login { 
	float: left;
	display: inline-block;
	min-width: auto;
	border-radius: 0;
}

.contact .tel { 
	float: none;
	padding: 0;
	border: 0; 
}
